/* Class = "NSWindow"; title = "Registration"; ObjectID = "5"; */
"5.title" = "Registration";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "26"; */
"26.title" = "Panel";

/* Class = "NSWindow"; title = "License Manager"; ObjectID = "35"; */
"35.title" = "License Manager";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "42"; */
"42.headerCell.title" = "Date";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "43"; */
"43.headerCell.title" = "Name";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "44"; */
"44.headerCell.title" = "Type";

/* Class = "NSTableColumn"; headerCell.title = "Expires"; ObjectID = "45"; */
"45.headerCell.title" = "Expires";

/* Class = "NSTextFieldCell"; title = "Click to purchase securely online. A license key will be emailed to you."; ObjectID = "76"; */
"76.title" = "Click to purchase securely online. A license key will be emailed to you.";

/* Class = "NSTextFieldCell"; title = "If you already purchased Amadeus on the Mac App Store, you can click here to transfer this license to the non-App Store version."; ObjectID = "77"; */
"77.title" = "If you already purchased Amadeus Pro on the Mac App Store, you can click here to transfer this license to the non-App Store version.";

/* Class = "NSTextFieldCell"; title = "Please register Amadeus Pro 3."; ObjectID = "79"; */
"79.title" = "Please register Amadeus Pro.";

/* Class = "NSTextFieldCell"; title = "Once you have received your license key, please enter it below, together with your name, in order to register your copy of Amadeus Pro 3."; ObjectID = "81"; */
"81.title" = "Once you have received your license key, please enter it below, together with your name, in order to register your copy of Amadeus Pro.";

/* Class = "NSButtonCell"; title = "Import..."; ObjectID = "82"; */
"82.title" = "Import...";

/* Class = "NSButtonCell"; title = "Purchase Online..."; ObjectID = "83"; */
"83.title" = "Purchase Online...";

/* Class = "NSTextFieldCell"; title = "Import App Store License:"; ObjectID = "84"; */
"84.title" = "Import App Store License:";

/* Class = "NSTextFieldCell"; title = "Your name:"; ObjectID = "85"; */
"85.title" = "Your name:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "86"; */
"86.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Lost your key?"; ObjectID = "87"; */
"87.title" = "Lost your key?";

/* Class = "NSTextFieldCell"; title = "Your license key:"; ObjectID = "88"; */
"88.title" = "Your license key:";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "89"; */
"89.title" = "Register";

/* Class = "NSTextFieldCell"; title = "Purchase securely online:"; ObjectID = "90"; */
"90.title" = "Purchase online:";

/* Class = "NSTextFieldCell"; title = "Your old license key:"; ObjectID = "91"; */
"91.title" = "Your old license key:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "92"; */
"92.title" = "OK";

/* Class = "NSTextFieldCell"; title = "This license key is only valid together with a license key for Amadeus Pro 2 or Amadeus Lite 3. Please enter your old license key."; ObjectID = "93"; */
"93.title" = "This license key is only valid together with a license key for Amadeus Pro 1.x or Amadeus Lite. Please enter your old license key:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "96"; */
"96.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Your name:"; ObjectID = "97"; */
"97.title" = "Your name:";

/* Class = "NSTextFieldCell"; title = "Amadeus licenses installed on this system"; ObjectID = "98"; */
"98.title" = "Installed licenses for the Amadeus software:";

/* Class = "NSButtonCell"; title = "Delete license"; ObjectID = "99"; */
"99.title" = "Delete license";

/* Class = "NSButtonCell"; title = "Add license..."; ObjectID = "100"; */
"100.title" = "Add license...";

/* Class = "NSButtonCell"; title = "Import App Store License..."; ObjectID = "137"; */
"137.title" = "Import App Store License...";

/* Class = "NSButtonCell"; title = "Import App Store License"; ObjectID = "141"; */
"141.title" = "Import App Store License";
